# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "Fontset definition of satysfi-fonts-bodoni-star"
author = "SAKAMOTO Noriaki <mrty.ityt.pt@gmail.com>"
license = "ISC"
homepage = "https://github.com/na4zagin3/satysfi-fss"
opam-package = "satysfi-fss-fontset-bodoni-star"

[versions."2.3"]
tarball_url = "https://github.com/na4zagin3/satysfi-fss/archive/v0.2.0.tar.gz"
sha512 = "02540d7704cbd0dd42d012637640280bf47c0494cd8e928f347cdb4fdf1db1b8069775041eadbe2db72aaa7008c28dab588d7adc614e1b9af28d78f855c2f43a"
source = "satyrographos"
